﻿body {
}

.bodytext
{
    font-size: 10pt;
    font-family: Arial;
    font-weight: normal;
}

.bodybold
{
    font-size: 10pt;
    font-family: Arial;
    font-weight: bold;
}

.subheading
{
    font-size: 12pt;
    font-family: Arial;
    font-weight: bold;
}

.heading
{
    font-size: 16pt;
    font-family: Arial;
    font-weight: bold;
}

.tablestyle
{
    background-color: #ededea;
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}